Home CVE Database CVE-2015-8946

CVE-2015-8946

Description

ecryptfs-setup-swap in eCryptfs before 111 does not prevent the unencrypted swap partition from activating during boot when using GPT partitioning and certain versions of systemd, which allows local users to obtain sensitive information via unspecified vectors.

Priority: LOW
CVSS v3: 3.3
Publish Date: Jul 22, 2016
Related ID: --
CVSS v2: Low
Modified Date: Jul 22, 2016

Find out more about CVE-2015-8946 from the MITRE-CVE dictionary and NIST NVD


Products Affected

Login may be required to access defects or downloads.

Product Name Status Defect Fixed Downloads
Linux
Wind River Linux LTS 17 Won't Fix -- -- --
Wind River Linux 9 Won't Fix -- -- --
Wind River Linux 8 Not Vulnerable -- -- --
Wind River Linux LTS 18 Won't Fix -- -- --
Wind River Linux LTS 19 Won't Fix -- -- --
Wind River Linux CD release Won't Fix -- -- --
VxWorks
VxWorks 7 Not Vulnerable -- -- --
VxWorks 6.9 Not Vulnerable -- -- --

Related Products

Product Name Status Defect Fixed Downloads
Linux 7 SCP Not Vulnerable -- -- --
Linux 7 CGP Not Vulnerable -- -- --

Comments

ecryptfs-utils

Live chat
Online